Responsywny motyw WordPress Fancy Photographer Portfolio #47223

WordPress
(6)

Obroty: 106

ID: 47223

Zaktualizowano: 30 paź 2013

6 Recenzja do tego produktu

this is a great template it was easy to install and customize. there was a learning curve to get he videos for my portfolio to work though.
Занимаюсь разработкой сайтов для клиентов. Заказчику не нравятся лендинги на главной странице и он просил шаблон сразу ориентирующий пользователя на сайте. Увидев данный шаблон и я с заказчик ухватились обоими руками. Были волнения, что только 3 основных кнопки, но как оказалось можно сделать сколько угодно по аналогии, а легка добавив стилей можно раскрасить любыми цветами. Это не первый шаблон на чери-фреймворке с которым я работаю, поэтому вопросов в редактировании не возникло. Шаблоном доволен, для строгого стиля подходит очень хорошо.
простенький но иногда и нужен именно такой шаблон, выбирал порядка из 25 таких на подобии. Этот выбрал так как подходил по дизайну и сделан более менее современно. Есть неплохая галерея, но возможно буду искать другую стороннюю, так как по дизайну не совсем то). В целом сервис на высоте, собственно как всегда!
Easy built and good looking template. Works great and its easy to customize.
Its really good and functionally
Pokaż więcej

0 Komentarz do tego produktu

Możesz napisać komentarz do tego poduct
WT

Ocena: 89/100 Od: 2007 Produktów: 4 481 Sprzedaży: 820 033

94

Ocena użytkowników

Średnia ocena użytkowników wszystkich produktów autorów.

WordPress Builder:

WordPress Compatibility:

Compatible with:

Additional Info:

Bootstrap Version:

Cherry Framework Version:

Gallery Script:

Layout:

Web Forms:

WordPress Custom Post Types:

WordPress Engine:

Wymagania do oprogramowania i hostingu:

MySQL 5.0+
The mod_rewrite Apache module The mod_rewrite Apache module
PHP 5.3+ PHP 5.3+
Adobe Photoshop CS+ Adobe Photoshop CS+
Do dekompresji archiwum ZIP szablonu: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Do dekompresji archiwum ZIP szablonu: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Apache Serwer Apache Serwer
WordPress 3.6.x WordPress 3.6.x